---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: main
  annotations:
    nginx.ingress.kubernetes.io/whitelist-source-range: "24.72.190.218/32,104.56.60.12/32,70.66.190.249/32"
spec:
  tls:
  - hosts:
    - develop.raidkeeper.com
    secretName: develop.raidkeeper.com
  rules:
    - host: develop.raidkeeper.com
      http:
        paths:
        - path: /
          pathType: Prefix
          backend:
            service:
              name: nginx
              port:
                number: 80
